html, body {
    margin:0 auto;
    padding: 0;
    max-width: 900px;
    height:480px;
    width: 100%;
    background-color: #fff;

}
/* Font-face */

@font-face {
   font-family: 'Bodoni_LT_Bold';
   /*src: url('../fonts/Bodoni_LT_Bold.woff') format("woff");*/
   src: url('fonts/Bodoni_LT_Bold.ttf');

}
@font-face {
   font-family: 'Futura';
  /*src: url('../fonts/Futura.woff') format("woff");*/
   src: url('fonts/Futura.ttc');

}
.conteiner{
  max-width: 320px;
  position: relative;
  margin:0 auto;
  height: 480px;
}
.box-img{
  margin: 0 auto;
  position: absolute;
  top: 0;
  display: inline-block;
  width: 320px;
  height: 480px;
  background-image: url("../img/cupon_descuento.jpg");
}
.box-img2X1{
  margin: 0 auto;
  position: absolute;
  top: 0;
  display: inline-block;
  width: 320px;
  height: 480px;
  background-image: url("../img/cupon_2x1.jpg");
}
#codigo{
  font-family: Futura;
  text-align: center;
  cursor: pointer;
  user-select: none;
  padding: 20px 0;
  font-size: 50px;
  font-weight: 700;
  text-align: center;
  line-height: 40px;
  background: #fff;
  position: absolute;
  width: 80%;
  top: 58%;
  left: 33px;
}
.button{
  position: absolute;
  z-index: 2;
  top: 370px;
  width: 320px;
  height: 70px;
  background: transparent;
  border: 0;
  cursor: pointer;
}
